<?xml version="1.0" encoding="utf-8"?>
<!-- 
== Copyright (c) 2002-2010. All rights reserved. 
== Financial Products Markup Language is subject to the FpML public license. 
== A copy of this license is available at http://www.fpml.org/license/license.html
-->
<xsd:schema targetNamespace="http://www.hkicl.com.hk/tr" elementFormDefault="qualified" attributeFormDefault="unqualified"
	xmlns:xsd="http://www.w3.org/2001/XMLSchema" 
	xmlns:fpml="http://www.fpml.org/FpML-5/reporting" 
	xmlns="http://www.hkicl.com.hk/tr">
  
	<xsd:import namespace="http://www.fpml.org/FpML-5/reporting" schemaLocation="hkicl-tr-fpml-extended.xsd"/>
	
	<xsd:include schemaLocation="hkicl-tr-business-events.xsd" />
	<xsd:include schemaLocation="hkicl-tr-reporting.xsd" />
	<xsd:include schemaLocation="hkicl-tr-valuation-reporting.xsd" />
</xsd:schema>

